/* 定义主题颜色 */
:root {
    --primary-color: #1a5cb6;
    --primary-bgc_color: #e9f0fffa;
}
main {
    background-color: #F7F8FA;
}
tab {
    border-bottom: none !important;
}
wf-button {
    line-height: normal;
}
p {
    padding: 5px 0;
}
i {
    font-style: normal;
}
a {
    color: var(--primary-color);
}
/* 标题内容 */
.embody {
    display: inline-block;
    vertical-align: middle;
    padding: 0px 8px;
    margin: 0 5px;
    border-radius: 2px;
    font-size: 16px;
    border-radius: 5px;
    height: 24px;
    line-height: 24px;
}
.sign_CHSSCD, .sign_CSSCI {
    background-color: #f0f9eb;
    border-color: #e1f3d8;
    color: #67c23a;
}
.sign_CSTPCD {
    background-color: #fdf6ec;
    border-color: #faecd8;
    color: #e6a23c;
}
.sign_CSCD, .sign_BDHX {
    background-color: #ecf5ff;
    border-color: #d9ecff;
    color: #4488dd;
}
.sign_OA {
    color: #67c23a;
    background-color: #f0f9eb;
    border-color: #e1f3d8;
}

/* 中英文摘要 + 版本历史、版本关系图 */
multiview {
    margin-top: -50px;
    position: static;
}
tab {
    margin: 0;
    border-bottom: 1px solid rgb(221, 221, 221) !important;
}
tab tab-nav {
    color: #757575;
    position: relative;
}
tab tab-nav:hover {
    color: var(--primary-color);
}
tab tab-nav.active {
    color: var(--primary-color);
    border-bottom: none;
}
tab tab-nav.active::after {
    content: '';
    display: block;
    position: absolute;
    width: 45%;
    height: 2px;
    background-color: var(--primary-color);
    left: 28%;
    bottom: -1px;
}
view {
    font-size: 14px;
    color: #757575;
}
view .ellipsis_content {
    line-height: 25px;
    white-space: normal;
}
view .ellipsis_btn {
    color: var(--primary-color);
}
/* 面包屑 */
.crumbs_nav_area {
    background-color: #fff;
    margin-bottom: 16px;
}
.crumbs_nav_area .crumbs_nav {
    width: 1000px;
    height: 52px;
    line-height: 52px;
    font-size: 14px;
    padding: 0;
    padding-left: 30px;
    border-bottom: none;
    margin: 0 auto;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}
.crumbs_nav_area .crumbs_nav a {
    color: #151515;
}
.crumbs_nav_area .crumbs_nav a i {
    margin-right: 8px;
}
.crumbs_nav_area .crumbs_nav .division {
    color: #E1E1E1;
    margin: 0 16px;
}
.crumbs_nav_area .crumbs_nav .title {
    color: #666666;
}

/* 文章主体部分 */
.paper_container {
    background-color: #fff;
    padding: 24px;
    display: flex;
}
/* 左侧 */
.paper_container .paper_left {
    margin-right: 24px;
    flex: 1;
}
/* 顶部标题 */
.paper_left .paper_left_header h1 {
    color: #151515;
    font-size: 18px;
    display: inline-block;
    font-weight: bold;
}
/* 优先发布 */
.paper_left .paper_left_header .pre_preprint_tip {
    margin: 0 5px;
    border: 1px solid #5c9947;
    background-color: #e7fbe1;
    color: #5c9947;
    padding: 2px;
    border-radius: 5px;
    font-size: 12px;
}
/* 版本 --- V? */
.paper_left .paper_left_header .paper_left_version {
    color: #999999;
    font-size: 16px;
}
/* 英文标题 */
.paper_left .paper_left_header h2 {
    color: #151515;
    font-size: 14px;
    font-weight: 400;
    font-family: Montserrat-Regular, Montserrat;
    display: inline-block;
}
/* 来源 + 按钮组 */
.paper_left .paper_left_function {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding: 10px;
}
.paper_left .paper_left_function .paper_source_content {
    color: #151515;
    font-size: 14px;
}
.paper_left .paper_left_function .paper_left_content, 
.paper_left .paper_left_function .paper_left_content a {
    color: #333333;
    font-size: 14px;
}
.paper_left .paper_left_function .paper_btns button i{
    color: var(--primary-color) !important;
}
.paper_left .paper_left_function .paper_btns button i.is_praise, 
.paper_left .paper_left_function .paper_btns button i.is_fav{
    color: #ffac2d !important;
}
.paper_left .paper_left_function .paper_btns button,.page_application_btn {
    display: inline-block;
    padding: 5px;
    color: var(--primary-color);
    border-radius: 20px;
    background-color: var(--primary-bgc_color);
    margin-right: 10px;
    font-size: 14px;
    cursor: pointer;
    height: 30px;
    width: 30px;
    border: none;
    text-align: center;
}
#accusation {
    margin-right: 0;
}

/* 作者、作者单位...等信息 */
.paper_left .paper_left_main {
    padding: 0 24px;
    border-radius: 8px;
    border: 1px solid #F4F4F4;
}
.paper_left .paper_left_main .detail_item {
    display: flex;
    align-items: center;
    font-size: 14px;
    padding: 16px 0;
    border-bottom: 1px dashed #E1E1E1;
}
.paper_left .paper_left_main .detail_item:last-child {
    border-bottom: none;
}

.paper_left .paper_left_main .detail_item label {
    width: 165px;
    color: #151515;
}
.paper_left .paper_left_main .detail_item span, 
.paper_left .paper_left_main .detail_item a {
    flex: 1;
}
.paper_left .paper_left_main .detail_item i.name, 
.paper_left .paper_left_main .detail_item i.author_unit, 
.paper_left .paper_left_main .detail_item i.content_fill_width, 
.paper_left .paper_left_main .detail_item i.subject_clcs {
    color: #333333;
    font-style: normal;
    margin-right: 10px;
}
.paper_left .paper_left_main .detail_item i.fa-user {
    color: var(--primary-color);
    margin-right: 3px;
}
/* DOI */
.paper_left .paper_left_main .detail_item .content_doi span {
    background-color: #333333;
    border-radius: 6px 0 0 6px;
    color: #FFFFFF;
    display: inline-block;
    padding: 4px 16px;
}
.paper_left .paper_left_main .detail_item .content_doi a {
    color: #151515;
    border-radius: 0 6px 6px 0;
    border: 1px solid #E5E5E5;
    display: inline-block;
    padding: 3px 16px;
    border-left: none;
}
/* 期刊发表、相关课题、相关项目字体 */
.paper_left .paper_left_main .detail_item .backfillMain,
.paper_left .paper_left_main .detail_item .topicInfo,
.paper_left .paper_left_main .detail_item .projectInfo {
    color: var(--primary-color);
}
.doi_num {
    color: #333333;
}
/* 中英文关键字 */
.paper_left .paper_left_main .detail_item .keyword_cn, 
.paper_left .paper_left_main .detail_item .keyword_en {
    color: #757575;
    font-style: normal;
    display: inline-block;
    padding: 3px 10px;
    border-radius: 4px;
    border: 1px solid #E5E5E5;
    margin: 10px 10px 10px 0;
}
#copyInner {
    color: #666666;
    font-size: 14px;
}
#myCopy {
    color: var(--primary-color);
    font-style: normal;
    cursor: pointer;
}

/* 版本关系图 */
.paper_left_bottom #echartsMain {
    overflow: hidden;
    /* width: 100%; */
    width: 630px;
    height: 500px /* 400/16 */;
    margin: 20px 0;
}
/* 版本历史 */
#history {
    margin-top: 16px;
    border-radius: 8px;
    overflow: hidden;
}
#history table {
    font-size: 14px;
    color: #151515;
    border-radius: 8px;
    border: none
}
#history table thead, #history table th, #history table td {
    border: none;
}
#history table {
    border: 1px solid #EDEDED;
}
#history thead th {
    background-color: #F5F5F5;
}
#history tbody td {
    background-color: #fff;
}
#history tbody tr {
    height: 50px;
    position: relative;
}
#history tbody tr:not(:last-child)::after {
    content: '';
    width: 90%;
    height: 1px;
    left: 5%;
    bottom: 0;
    border-bottom: 1px dashed #E1E1E1;
    position: absolute;
}
#history .history_doi, #history .history_time_td {
    font-size: 13px;
    color: #757575;
}
#history .history_download a {
    color: var(--primary-color);
}
#history .history_download a i {
    margin-right: 3px;
}


/* 评论 */
.paper_left .paper_left_comment h3 {
    color: #151515;
    font-size: 16px;
    margin-top: 20px;
}
.paper_left .paper_left_comment textarea {
    min-height: 125px;
    color: #999999;
    border-radius: 8px;
    border: none;
    background-color: #F4F4F4;
    padding: 10px;
}
.paper_left .paper_left_comment wf-messagesender {
    position: relative;
    padding-left: 0;
}
.paper_left .paper_left_comment wf-messagesender-handle wf-button {
    width: 72px;
    height: 28px;
    font-size: 12px;
    padding: 6px 24px;
    color: #fff;
    background-color: #1a5cb6;
    position: absolute;
    bottom: 16px;
    right: 20px;
    border-radius: 4px;
}


/* 右侧 */
.paper_right {
    width: 296px;
}
/* 上部分 首发时间 + 下载量 ... */
.paper_right .paper_right_time {
    font-size: 16px;
    color: #fff;
    text-align: center;
    border-radius: 8px 8px 0 0;
    padding: 16px 26px;
    background-color: var(--primary-color);
}
.paper_right .paper_right_count {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding: 15px 21px;
    background-color: #F7F8FA;
    border-radius: 0 0 8px 8px;
}
.paper_right .paper_right_count .paper_right_item {
    height: 35px;
    line-height: 35px;
    display: flex;
}
.paper_right .paper_right_count .division {
    color: #E1E1E1;
    margin: 0 5px;
}
.paper_right .paper_right_count .paper_count_content {
    font-size: 12px;
    color: #333333;
}
.paper_right .paper_right_count .paper_count_content i {
    margin-right: 2px;
    color: #999999;
}
.paper_right .paper_right_count .paper_count_content span {
    margin-right: 10px;
    color: #333333;
}
.paper_right .paper_right_count .num_color { 
    color: #D40000;
    font-size: 16px;
}
.paper_right .paper_right_count .paper_right_item .fa-star.active {
    color: #ffac2d;
}
/* 相关论文推荐、相关作者、相关关键词 */
.paper_right .auther_main, .paper_right .keyword_main {
    margin-top: 20px;
}
.paper_right .related h3{
    line-height: 38px;
    font-size: 16px;
    border-bottom: 1px solid #E1E1E1;
    margin-top: 24px;
    color: #000;
}
.paper_right .related_papers .related_main li {
    padding: 16px 0 12px 0;
    border-bottom: 1px dashed #E1E1E1;
}
.paper_right .related_papers .related_main a span {
    font-size: 14px;
    color: #151515;
    line-height: 22px;
    display: block;
}
.paper_right .related_papers .related_main .literature_time {
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    color: #757575;
    display: block;
}
/* 举报弹框 */
.accusation_form fieldset legend {
    color: var(--primary-color);
}
.accusation_form fieldset div label {
    width: 100%;
    display: flex;
    align-items: center;
    margin: 5px 0;
}
.accusation_form fieldset textarea {
    height: 120px;
}